name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
# core: 8.x
dependencies:
  - migrate_drupal

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
